<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.yidian.shenghuoquan.bsetting">

    <application>
        <activity android:name=".ui.login.LoginLifeCircleActivity" />
        <activity android:name=".ui.setting.SystemSettingActivity" />
        <activity android:name=".ui.setting.FeedbackActivity" />
    </application>

</manifest>
